Bug 484984 - ext4 isn't available as a filesystem type
ext4 isn't available as a filesystem type
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 18:10 EST by Matthew Booth
Modified: 2013-01-10 00:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 14:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2009-02-10 18:10:10 EST
Description of problem:
Disk druid does not present the option to format a volume as ext4. This is in liveinst, haven't checked regular installation.

Version-Release number of selected component (if applicable):
anaconda-11.5.0.12-1 (liveinst)

How reproducible:
Always

Steps to Reproduce:
1. Perform liveinst
2. Create custom layout
3. Create a new LV
4. View list of available filesystems
  
Actual results:
No ext4

Expected results:
ext4 included

Additional info:
Comment 1 Chris Lumens 2009-02-11 09:38:53 EST
This will be fixed by having the livecd built as an ext4 filesystem image.
Comment 2 Jeremy Katz 2009-02-11 11:01:13 EST
This is actually a combination of that and the module list that gets loaded for the livecd getting out of sync.  Patch posted
Comment 3 Bug Zapper 2009-06-09 07:15:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jeremy Katz 2009-07-21 14:31:24 EDT
Closing out bug that's been in MODIFIED for a while.

Note You need to log in before you can comment on or make changes to this bug.